@media (max-width: 1400px) {
    .modal-dialog       {
        width: 80% !important;
    }
}
@media (max-width: 760px) {
    .modal-dialog       {
        width: auto !important;
    }
}

.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}



.right {
    right: 0 !important;
    left: auto !important;
}

.bottom_80       { margin-bottom: 80px; }
.bottom_30       { margin-bottom: 30px; }
.bottom_20       { margin-bottom: 20px; }
.block-padding          {     padding: 60px 0; }
.margin_20      { margin: 20px}
body {
    font-family: Roboto;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;

    font-size: 14px;
    color: #484848;
}

a:link, a:visited, a:active      {
    color: #5d5d5d;
    text-decoration: none;
    -webkit-transition: all .4s; /* Safari */
    transition: all .4s;
}

a:hover          {
    color: white;
}
.main_bcg        {
    background-image: url('/images/bg-shop.jpg');
    min-height: 800px;
}
.header_banner      {
    position: relative;
}
.header_banner_overlay       {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: black;
    opacity: 0.2;
}
.header_breadcrumbs     {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    color: white;
    font-size: 55px;
}


.sub_breadcrumbs        {
    background-color: white;
    height: 50px;
    -webkit-box-shadow: 0px 0px 6px 2px #9e9e9e;
    -moz-box-shadow: 0px 0px 6px 2px #9e9e9e;
    box-shadow: 0px 0px 6px 2px #9e9e9e;

}

#header     {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 999;
    -webkit-box-shadow: 0px 0px 6px 2px #9e9e9e;
    -moz-box-shadow: 0px 0px 6px 2px #9e9e9e;
    box-shadow: 0px 0px 6px 2px #9e9e9e;
}
.header-buffer      {
    margin-bottom:155px
}
.sticky     {
    width: 100%;
    position: fixed !important;
    top: -140px !important;
    left: 0;
}
.header-top {
    color: #2f2f2f;
    padding: 0;
    background: #e5e5e5;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
}


.header-bottom      {
    background: white;
}
.header-logo        {
    margin-top: 23px;
    margin-bottom: 10px;
}

.header-bottom ul      {
    margin-bottom: 0;
    text-transform: uppercase;
}
.header-bottom a:link, .header-bottom a:visited,  .header-bottom a:hover     {
    display: inline-block;
    margin: 0 20px;
    color: #484848;
    font-size: 16px;
    position: relative;
    height: 63px;
    line-height: 63px;
    text-align: center;
}
.header-bottom a:after      {
    display: inline-block;
    content: '';
    width: 0;
    background-color: #ed1c24;
    height: 0px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    -webkit-transition: all .4s; /* Safari */
    transition: all .4s;
}
.header-bottom a:hover:after, .header-bottom li.active a:after      {
    width: 100%;
    height: 4px;
}
.menu-toggle        {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: white;
    background-color: #ed1c24;
    font-size: 20px;
    top: 20px;
    left: 30px;
    cursor: pointer;
    position: fixed;
    z-index: 1000;

}


@media (max-width: 768px) {
    #menu       {
        position: fixed;
        height: 100%;
        background-color: #212121;

        top: 0;
        text-align: left;
        width: 220px;
        -webkit-transition: all .4s; /* Safari */
        transition: all .4s;
        left: -220px;

    }
    #menu ul      {
        margin-top: 100px;
    }
    #menu li      {
        display: block;
        width: 100%;
    }
    .header-bottom a:link, .header-bottom a:visited      {
        height: 33px;
        line-height:33px;
        margin-bottom: 20px;
        margin-left: 50px;
        color: white !important;
    }
    .header-buffer      {
        margin-bottom:110px
    }

}

footer         {
    color: white;
    background: #484848
}
footer a:link,footer a:visited, footer a:active        {
    color: #cccccc;
}
footer a:hover       {
    color: white;
}
.footer-title       {
    font-size: 26px;
    font-weight: bold;
}
.footer-title span      {
    position: relative;
}
.footer-title span:after {
    position: absolute;
    content: " ";
    border-top: 4px solid #ed1c24;
    width: 100%;
    bottom: -5px;
    left: 0;
}
.footer-email, .footer-email:focus       {
    display: inline-block;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    border: #bbb solid 1px;
    height: 32px;
    line-height: 32px;
    border-right: none;
    font-size: 11.25px;
    letter-spacing: 0.035em;
    color: white;
    width: 300px !important;
    margin-right: -10px;
    background-color: #2c2c2c;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.075) inset, 0 0 0 rgba(126, 239, 104, 0.6);
    outline: 0 none;

}
footer button       {
    width: 60px !important;
   height: 32px !important;
    line-height: 32px !important;
}
.subfooter      {
    color: white;
    padding: 30px 0;
    background-color: #2c2c2c;
}
.back-to-top        {
    bottom: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    position: fixed;
    text-decoration: none;
    z-index: 9999;
    font-size: 16px;
    line-height: 54px;
    text-align: center;
    background-color: #ed1c24;
    cursor: pointer;
    transition: 0.3s ease-in-out 0s;
    color: white;
    display: none;
}
.back-to-top:hover        {
    background-color: #202228;
}



















.pacifico   { font-family: 'Pacifico', cursive; }




.about-us       {
    border: 1px solid transparent;
    min-height: 600px;
    background-image: url('/images/o-nama.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.block-title       {
    font-size: 45px;
    font-weight: 400;
    font-style: normal;
    position: relative;
    display: inline-block;
    padding-bottom: 4px;
    z-index: 10;
}
.block-title:after       {
    z-index: -1;
    content: '';
    border-top: 4px solid #ed1c24;
    width: 100%;
    position: absolute;
    bottom: -5px;
    left: 0;
}

.block-subtitle        {
    font-size: 20px;
    font-weight: 400;
    font-style: normal;
}
.about-us p       {
    font-style: italic;
    max-width: 540px;
    padding: 0 20px;
    margin: 40px auto 40px;
    font-size: 18px;
    line-height: 1.6;
}
.offer      {
    border: 0px solid transparent;
    background-image: url('/images/fruits_bcg.jpg');
}
.offer h5       {
    font-weight: bold;
    font-size: 28px;
    padding-bottom: 26px;
    text-transform: uppercase;
}
.offer p       {
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
    line-height: 22px;
    padding-bottom: 18px;
}
.offer a:link, .offer a:visited, .offer a:active       {
    display: inline-block;
    margin-bottom: 20px;
    font-family: 'PT Sans', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    color: #ed1c24;
    position: relative;
    margin-top: 17px;
}
.offer a:hover       {
    color: #970003;
}



.fruits         {
    background-image: url('/images/bg-shop.jpg');
}
.fruits-block         {
    position: relative;
    height: 270px;
    border-radius: 6px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.fruits-block p         {
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
    letter-spacing: 0.025em;
    color: rgba(255, 255, 255, 0.87);
    margin-bottom: -3px;
}
.fruits-block h3       {
     font-size: 45px;
    font-weight: bold;
     color: #fff;
     position: relative;
    margin: 0;
    padding: 0;
 }
.fruits-block-1         {
    background-image: url('/images/baner1.jpg');
    margin-bottom: 30px;
}
.fruits-block-2         {
    background-image: url('/images/baner2.jpg');
    margin-bottom: 30px;
}
.fruits-block-3         {
    height: 570px;
    background-image: url('/images/baner3.jpg');
}
.bg-overlay     {
    -webkit-transition: all .4s; /* Safari */
    transition: all .4s;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: #2c3640;
    opacity: 0.3;
    content: '';
    border-radius: 5px;
    z-index: 1;
}

.fruits-block:hover .bg-overlay         {
    bottom: -100%;
}
.fruits-block:hover .fruits-block-left  , .fruits-block:hover .fruits-block-right       {
    bottom: -100%;
}
.fruits-block-left      {
    position: absolute;
    z-index: 2;
    bottom: 15px;
    left: 15px;
    -webkit-transition: all .4s; /* Safari */
    transition: all .4s;
}
.fruits-block-right      {
    position: absolute;
    z-index: 2;
    bottom: 15px;
    right: 15px;
    color: white;
    max-width: 50%;
    font-size: 12px;
    font-style: italic;
    -webkit-transition: all .4s; /* Safari */
    transition: all .4s;
}

.recipes        {

}
.recipes h3       {
      font-size: 45px;
      position: relative;
      margin-bottom: 53px;
      padding-top: 40px;
  }
.recipes p       {
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 17px;
    line-height: 30px;
    width: 100%;
    max-width: 85%;
    display: inline-block;
    margin-bottom: 40px;
}

.btn, button, .button, input[type="submit"] {
    border: 1px solid #ed1c24;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8) !important;
    line-height: 48px;
    margin: 0;
    height: 50px;
    padding: 0px 39px;
    min-width: 187px;
    position: relative;
    border-radius: 3px;
    text-align: center;
    letter-spacing: 0.025em;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #ed1c24;
    text-shadow: 0.5px 0.866px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0.5px 0.866px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0.5px 0.866px 5px 0px rgba(0, 0, 0, 0.25);
    -ms-box-shadow: 0.5px 0.866px 5px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0.5px 0.866px 5px 0px rgba(0, 0, 0, 0.25);
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms; }

.btn:hover, button:hover, .hover .btn, .button:hover, input[type="submit"]:hover, .btn:focus, button:focus, .button:focus, input[type="submit"]:focus {
    outline: medium none;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.8);
    background-color: #cc1a21;
    border-color: #a5161a;
    -webkit-box-shadow: 1px 2px 15px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 2px 15px 0px rgba(0, 0, 0, 0.25);
    -ms-box-shadow: 1px 2px 15px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 2px 15px 0px rgba(0, 0, 0, 0.25); }

.btn:focus, button:focus, .button:focus, input[type="submit"]:focus, .focus .btn {
    outline: medium none;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.8);
    background-color: #b1151c;
    border-color: #b1151c;
    -webkit-box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.25);
    -ms-box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.25); }

.slider-overlay     {
    background-color: white;
    opacity: 0.5;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}


.btn-slider:link, .btn-slider:visited, .btn-slider:active     {
    display: inline-block;
   border: 2px solid #484848;
    padding: 8px 20px;
    font-size: 16px;
    color: #484848;

}
.btn-slider:hover        {
    border: 2px solid #ed1c24;
    color: #ed1c24 !important;
}

@media (max-width: 1420px) {
    .slider-title     {
        font-size: 0.7em;
    }
}


.recipe_item        {
    height: 280px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 3px;
    position: relative;
    overflow: hidden;

}
.recipe_overlay     {
    background-color: black;
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    -webkit-transition: all .4s; /* Safari */
    transition: all .4s;
}
.recipe_item:hover  .recipe_overlay      {
    opacity: 0.3;
}
.recipe_item:hover  .recipe_name      {
    bottom: 20px;
}
.recipe_item:hover  .recipe_priprema {
    opacity: 1;
}
.recipe_name        {
    position: absolute;
    bottom: -100%;
    left: 20px;
    right: 20px;
    z-index: 3;
    font-size: 18px;
    font-weight: bold;
    -webkit-transition: all .4s; /* Safari */
    transition: all .4s;
}
.recipe_priprema        {
    line-height: 1;
    position: absolute;
    top: 30px;
    left: 0;
    color: white;
    z-index: 3;
    font-size: 14px;
    font-weight: bold;
    -webkit-transition: all .4s; /* Safari */
    transition: all .4s;
    opacity: 0;

}
.recipe_priprema .glyphicon       {
    font-size: 30px;
}
.recipe_name  a:link,  .recipe_name  a:visited, .recipe_name  a:active    {
    color: white;
}
.recipe_name  a:hover        {
    color: #ed1c24;
}
#filters        {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 50px;
    padding-bottom: 2px;
    padding-left:0;
    border-bottom: 2px solid lightgray;
}
#filters li     {
    padding-left:0;
}
#filters li a      {
    padding-bottom: 10px;
    font-size: 20px;
    margin-right: 20px;
}
#filters li a:hover     {
    color: black;
}
@media (max-width: 960px) {
    .header_breadcrumbs h2    {
        font-size: 0.6em;
    }
    .header_banner img      {
        display: none;
    }
    .header_banner      {
        min-height: 200px;
        background-image: url('/images/header_banner_bcg.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    #filters li a      {
        font-size: 15px;
        margin-right: 10px;
    }
    .recipe_name        {
         bottom: 20px;
     }
    .recipe_priprema        {
        opacity: 1;
    }
    .break_xs       {
        float: none !important;
    }
    .recipe_modal_tabs      {
        margin-bottom: 60px !important;
    }
    .recipe_image        {
        max-height: 300px;
        overflow: hidden;
    }
}

.recipe_modal_desc      {
    font-weight:normal;
    overflow: hidden;
}
.recipe_modal_top       {
    padding: 50px 20px;
    background-color: #ed1c24;
    margin-bottom: 40px;
    color: white;
}
.recipe_modal_tabs      {
    margin: 0 20px 20px 20px;
}
.recipe_modal_title      {
    padding-top: 0;
    font-size: 32px;
    font-weight:normal;
}
.nav-tabs   {
    border: 1px solid transparent !important;
}
.nav-tabs a:link,.nav-tabs a:visited,.nav-tabs a:active      {
    display: inline-block;
    padding: 0;
    margin-right: 20px;
    background-color: white;
    border: 1px solid transparent !important;
    font-size: 18px;
    font-weight: bold;
    color: #cccccc;
}
.nav-tabs .active a:after      {
    display: inline-block;
    content: " ";
    width: 100%;
    border-bottom: 4px solid  #ed1c24 !important;
}
.nav-tabs a:hover       {
    background-color: white !important;
    color: inherit;
}

#gmap       {
    height: 300px;
}
.contact_form       {
    position: relative;
    max-width: 780px;
    z-index: 100;
    margin: -270px auto 0 auto;
    padding-bottom: 100px;
}
.contact_inner      {
    margin: 0 15px;
    -webkit-box-shadow: 0px 0px 4px 2px #c0c0c0;
    -moz-box-shadow: 0px 0px 4px 2px #c0c0c0;
    box-shadow: 0px 0px 4px 2px #c0c0c0;

    background-color: white;
}
.contact_desc       {
    border: 1px solid transparent;
    background-color: #ed1c24;
   padding-bottom: 150px;
    color: white;
    font-weight: 400;
}
.contact_formular      {
margin: 20px;
}
.contact_formular input, .contact_formular textarea      {
    outline: none !important;
    box-shadow: none;
    border-radius: 0;
    border: 0 solid transparent;
    border-bottom: 1px solid #ed1c24;
}

.contact_formular input:focus, .contact_formular input:active, .contact_formular textarea:focus, .contact_formular textarea:active     {
    box-shadow: none;
    outline: 0 none !important;
    border-bottom: 2px solid #ed1c24;
}
